.core-values-container{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.core-value{
    width: 100%;
    max-width: 600px;
    display: flex;
    padding: 10px 20px 10px 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    border: 1px solid var(--header-bg);
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.2s ease;
}

.core-value:hover{
    background-color: var(--primary-color);
}

.core-value:hover .card-icon{
    color: var(--header-text);
}

.core-value .card-icon{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 20px 0 0;
    width: 90px;
    padding: 20px;
    border-right: 1px solid var(--header-bg);
    transition: color 0.2s ease;
}

.core-value-content{
    width: calc(100% - 90px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}